:root {
  --white: white;
  --black: black;
}

.bio {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)), url('../images/music-bg.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-bottom: 2px solid #000;
  padding-top: 250px;
  padding-bottom: 250px;
  font-family: Lato, sans-serif;
}

.intro {
  letter-spacing: 2px;
  background-image: url('../images/intro-bg.jpg');
  background-position: 50%;
  background-size: cover;
  border-bottom: 2px solid #000;
  margin-top: 0;
  padding: 250px 0;
  font-family: Lato, sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.music {
  letter-spacing: 2px;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 2px solid #000;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.tour {
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/tour-bg.jpg');
  background-position: 50% 0;
  background-size: cover;
  border: 2px #000;
  border-bottom-style: solid;
  padding-top: 250px;
  padding-bottom: 250px;
}

.booking {
  background-image: linear-gradient(#000, rgba(0, 0, 0, 0) 60%), url('../images/contact-bg.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-top: 250px;
  padding-bottom: 250px;
  box-shadow: 1px 1px 3px #000;
}

.logo, .into-nav {
  width: 70%;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.nav-btn {
  width: 100%;
  height: 70px;
  text-align: center;
  text-shadow: 2px 0 4px rgba(0, 0, 0, .6);
  column-count: 1;
  background-color: rgba(123, 108, 58, .7);
  border-radius: 10px;
  padding-top: 25px;
  font-family: Lato, sans-serif;
  font-weight: 300;
  transition: background-color .3s;
}

.nav-btn:hover {
  background-color: rgba(255, 198, 0, .7);
}

.bio-text {
  width: auto;
  color: #fff;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
  display: block;
}

.bio-text.highlight {
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  line-height: 28px;
}

.bio-div {
  width: 70%;
  height: auto;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: block;
}

.body {
  color: #fff;
  background-color: #000;
  font-family: Lato, sans-serif;
}

.divider {
  height: 400px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}

.divider.d1 {
  background-image: url('../images/div1-left.jpg');
  background-position: 50%;
  background-size: cover;
  border-style: none;
  border-color: rgba(0, 0, 0, 0) #000;
  border-left-width: 1px;
  border-right-width: 2px;
}

.divider.d2 {
  height: 400px;
  background-image: url('../images/div1-mid.jpg');
  background-position: 50%;
  background-size: cover;
  border-style: none;
  border-right-width: 1px;
  border-right-color: #000;
}

.divider.d3 {
  background-image: url('../images/div1-right.jpg');
  background-position: 50%;
  background-size: cover;
  border-style: none solid;
  border-bottom-width: 1px;
  border-bottom-color: #fff;
  border-left-width: 1px;
  border-left-color: #000;
  border-right-width: 1px;
  border-right-color: #000;
}

.divider.d5 {
  background-image: url('../images/div2-2.jpg');
  background-position: 50%;
  background-size: cover;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}

.divider.d6 {
  background-image: url('../images/div2-3.jpg');
  background-position: 50%;
  background-size: cover;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}

.divider.d7 {
  background-image: url('../images/div2-4.jpg');
  background-position: 50%;
  background-size: cover;
  border-left: 1px solid #000;
  border-right: 1px #000;
}

.divider.d11 {
  background-image: url('../images/div3-4.jpg');
  background-position: 50%;
  background-size: cover;
  border-left: 1px #000;
  border-right: 1px solid #000;
}

.divider.d8 {
  background-image: url('../images/div3-2_1.jpg');
  background-position: 50% 0;
  background-size: cover;
  border-bottom: 1px #000;
  border-left: 1px #000;
  border-right: 1px solid #000;
}

.divider.d9 {
  background-image: url('../images/div3-1.jpg');
  background-position: 50%;
  background-size: cover;
  border-bottom: 1px #000;
  border-left: 1px solid #000;
  border-right: 1px #000;
}

.divider.d13 {
  background-image: url('../images/div3-2.jpg');
  background-position: 50%;
  background-size: cover;
  border-left: 1px solid #000;
}

.divider.d4 {
  background-image: url('../images/div4-1.jpg');
  background-position: 50%;
  background-size: cover;
  border-left: 1px #000;
}

.divider.d10 {
  background-image: url('../images/div4-2.jpg');
  background-position: 50%;
  background-size: 450px;
}

.divider.d12 {
  background-image: url('../images/div4-3.jpg');
  background-position: 50%;
  background-size: 450px;
}

.divider.d14 {
  background-image: url('../images/div4-4.jpg');
  background-position: 50%;
  background-size: cover;
  border-right: 1px #000;
}

.divider-1 {
  border-top: 1px #fff;
  border-bottom: 2px solid #000;
  border-left: 1px #fff;
  border-right: 1px rgba(0, 0, 0, 0);
}

.divider-2 {
  border-bottom: 2px solid #000;
}

.facebook {
  width: 30%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.facebook-btn {
  margin-left: auto;
  margin-right: auto;
  font-size: 24px;
  display: block;
}

.section-title {
  text-align: center;
  margin-bottom: 20px;
  font-family: Nothing You Could Do, sans-serif;
}

.tour-dates {
  width: 70%;
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  border: 1px #fff;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: block;
}

.tour-info {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 300;
}

.tour-info.note {
  margin-bottom: 20px;
  font-size: 14px;
  font-style: italic;
}

.divider-4 {
  border-bottom: 2px solid #000;
}

.contact-form {
  width: 55%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: block;
}

.form-field {
  height: 50px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #fff;
  margin-bottom: 30px;
  padding: 10px;
  font-size: 28px;
  font-weight: 300;
}

.form-field:hover, .form-field:focus {
  border-color: #fff;
}

.form-label {
  font-size: 28px;
  font-weight: 300;
}

.submit-button {
  width: 40%;
  letter-spacing: 2px;
  background-color: rgba(123, 108, 58, .6);
  border-radius: 10px;
  margin: 50px auto;
  padding: 30px 15px;
  font-size: 28px;
  font-weight: 300;
  transition: background-color .3s;
  display: block;
}

.submit-button:hover {
  background-color: rgba(255, 198, 0, .8);
}

.divider-3 {
  border-bottom: 2px solid #000;
}

.media-holder {
  width: 70%;
  height: auto;
  margin: 100px auto;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
}

.tab-menu {
  text-align: center;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.soundcloud {
  height: 550px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  display: block;
}

.mix {
  text-align: center;
}

.right-arrow, .left-arrow {
  display: none;
}

.message {
  margin-bottom: 50px;
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
}

.credits {
  text-align: center;
  margin-top: 10px;
  font-weight: 300;
}

.hashtag {
  text-align: center;
  margin-top: 100px;
  font-family: Nothing You Could Do, sans-serif;
}

.photos {
  width: 500px;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  display: block;
}

.videos {
  width: 500px;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.nav-bar {
  z-index: 1000;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
}

.menu-button {
  background-color: rgba(0, 0, 0, 0);
  margin-right: 150px;
}

.menu-button.w--open, .nav-menu {
  background-color: rgba(0, 0, 0, 0);
}

.nav-link {
  z-index: 1001;
  color: #fff;
  text-align: right;
  font-size: 18px;
  font-weight: 300;
}

.nav-link:hover {
  background-color: rgba(123, 108, 58, .7);
}

.nav-link:active {
  background-color: rgba(255, 198, 0, .7);
}

.nav-link.w--current, .nav-link.w--current:focus {
  color: #ffc600;
}

.photo-album {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  display: block;
  position: static;
}

.photo-link {
  width: auto;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.tab-link {
  color: #fff;
  text-shadow: 1px 1px 4px #000;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #fff;
  border-radius: 10px;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 18px;
  font-weight: 400;
}

.tab-link:hover {
  background-color: rgba(255, 198, 0, .7);
  border-color: rgba(255, 198, 0, .7);
}

.tab-link.w--current {
  color: #fff;
  background-color: #7b6c3a;
  border: 2px solid #7b6c3a;
}

.music-1 {
  background-color: rgba(0, 0, 0, 0);
  padding-top: 0;
}

.bg-video {
  height: 100%;
}

.bb-link {
  color: #ffc600;
  text-decoration: none;
  transition: opacity .3s;
}

.bb-link:hover {
  color: rgba(255, 198, 0, .69);
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

html.w-mod-js [data-ix="logo-load"] {
  opacity: 0;
  transform: translate(0, -100px);
}

html.w-mod-js [data-ix="nav-load"], html.w-mod-js [data-ix="nav-load-2"], html.w-mod-js [data-ix="nav-load-3"], html.w-mod-js [data-ix="nav-load-4"] {
  opacity: 0;
}

html.w-mod-js [data-ix="fb-load"] {
  opacity: 0;
  transform: translate(100px);
}

html.w-mod-js [data-ix="bio-title"], html.w-mod-js [data-ix="bio-text"] {
  opacity: 0;
  transform: translate(-100px);
}

html.w-mod-js [data-ix="tour-title"], html.w-mod-js [data-ix="date-load"], html.w-mod-js [data-ix="date-load-2"] {
  opacity: 0;
  transform: translate(0, -100px);
}

@media screen and (max-width: 991px) {
  .bio, .intro, .tour, .booking {
    padding-top: 150px;
    padding-bottom: 150px;
  }

  .into-nav {
    width: 85%;
  }

  .nav-btn {
    width: 100%;
    height: 60px;
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 6px;
    font-size: 18px;
  }

  .bio-div {
    width: 85%;
  }

  .divider {
    height: 350px;
  }

  .divider.d1 {
    height: 351px;
    border-bottom: 1px #000;
  }

  .divider.d2 {
    height: 351px;
  }

  .divider.d3 {
    background-image: url('../images/div1-right.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .divider.d8 {
    height: 350px;
  }

  .tour-dates, .contact-form {
    width: 85%;
  }

  .media-holder {
    width: 75%;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .tab-menu {
    margin-bottom: 30px;
  }

  .soundcloud {
    height: 249px;
  }

  .photos, .videos {
    width: 250px;
    height: 250px;
  }

  .menu-button {
    margin-right: 100px;
  }

  .tab-link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
  }

  .d3.divider {
    height: 351px;
  }

  .music-2 {
    border-bottom: 2px solid #000;
  }
}

@media screen and (max-width: 767px) {
  .bio, .intro, .tour, .booking {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .nav-btn {
    margin-bottom: 10px;
  }

  .nav-btn.music-btn {
    display: none;
  }

  .bio-text {
    font-size: 18px;
    line-height: 24px;
  }

  .tour-info {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
  }

  .form-field, .form-label {
    font-size: 24px;
  }

  .submit-button {
    width: 60%;
    height: 80px;
  }

  .message {
    font-size: 18px;
    line-height: 24px;
  }

  .nav-bar {
    display: none;
  }

  .menu-button {
    margin-right: 80px;
  }
}

@media screen and (max-width: 479px) {
  .bio-text {
    font-size: 14px;
    line-height: 18px;
  }

  .bio-text.highlight {
    font-size: 14px;
    line-height: 24px;
  }

  .section-title {
    font-size: 32px;
  }

  .tour-dates {
    width: 80%;
  }

  .tour-info {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
  }

  .divider-4 {
    display: none;
  }

  .form-field {
    font-size: 18px;
  }

  .form-label {
    font-size: 24px;
  }

  .submit-button {
    width: 80%;
    height: 60px;
    font-size: 24px;
  }

  .divider-3 {
    display: none;
  }

  .message {
    font-size: 14px;
    line-height: 18px;
  }
}


